libyui-mga-qt

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
164
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

cmake
3.16.1-1.fc31
3.16.3-1.fc31
1
glibc
2.30-8.fc31
2.30-10.fc31
2
glib2
2.62.4-1.fc31
2.62.4-2.fc31
2
libuv
1:1.34.0-1.fc31
1:1.34.2-1.fc31
2
systemd-libs
243.5-1.fc31
243.7-1.fc31
2
cmake-rpm-macros
3.16.1-1.fc31
3.16.3-1.fc31
2
libxcrypt
4.4.10-2.fc31
4.4.12-1.fc31
2
qt5-qtbase-devel
5.13.2-1.fc31
5.13.2-2.fc31
2
pcre2
10.33-16.fc31
10.34-5.fc31
2
gd
2.2.5-10.fc31
2.2.5-12.fc31
2
cmake-data
3.16.1-1.fc31
3.16.3-1.fc31
2
cmake-filesystem
3.16.1-1.fc31
3.16.3-1.fc31
2
qt5-qtbase-gui
5.13.2-1.fc31
5.13.2-2.fc31
3
python3
3.7.6-1.fc31
3.7.6-2.fc31
3
openjpeg2
2.3.1-3.fc31
2.3.1-4.fc31
3
gettext
0.20.1-2.fc31
0.20.1-3.fc31
3
qt5-qtbase
5.13.2-1.fc31
5.13.2-2.fc31
3
libnghttp2
1.39.2-2.fc31
1.40.0-1.fc31
3
libzstd
1.4.2-1.fc31
1.4.4-1.fc31
3
glibc-common
2.30-8.fc31
2.30-10.fc31
3
perl-Exporter
5.73-440.fc31
5.74-1.fc31
3
netpbm
10.88.00-1.fc31
10.89.00-1.fc31
3
libxml2
2.9.10-2.fc31
2.9.10-3.fc31
3
libcom_err
1.45.3-1.fc31
1.45.5-1.fc31
3
krb5-libs
1.17-45.fc31
1.17-46.fc31
3
glibc-minimal-langpack
2.30-8.fc31
2.30-10.fc31
3
xorg-x11-font-utils
1:7.5-42.fc31
1:7.5-43.fc31
3
libtextstyle
0.20.1-2.fc31
0.20.1-3.fc31
4
qt5-qtbase-common
5.13.2-1.fc31
5.13.2-2.fc31
4
tzdata
2019c-1.fc31
2019c-2.fc31
4
python3-libs
3.7.6-1.fc31
3.7.6-2.fc31
4
pcre2-utf16
10.33-16.fc31
10.34-5.fc31
4
glibc-devel
2.30-8.fc31
2.30-10.fc31
4
ca-certificates
2019.2.32-3.fc31
2020.2.40-1.1.fc31
4
gettext-libs
0.20.1-2.fc31
0.20.1-3.fc31
4
binutils
2.32-30.fc31
2.32-31.fc31
4
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc31
B
zstd
1.4.2-1.fc31
1.4.4-1.fc31
B
elfutils
0.177-1.fc31
0.178-7.fc31
B
kernel-headers
5.4.7-200.fc31
5.4.18-200.fc31
B
p11-kit
0.23.16.1-2.fc31
0.23.20-1.fc31
B
libxcrypt-devel
4.4.10-2.fc31
4.4.12-1.fc31
B
binutils-gold
2.32-30.fc31
2.32-31.fc31
B
python-srpm-macros
3-51.fc31
3-53.fc31
B
perl-Time-Local
2:1.280-439.fc31
2:1.300-1.fc31
B
glibc-headers
2.30-8.fc31
2.30-10.fc31
B
gdb-minimal
8.3.50.20190824-25.fc31
8.3.50.20190824-28.fc31
B
elfutils-libs
0.177-1.fc31
0.178-7.fc31
B
hwdata
0.331-1.fc31
0.332-1.fc31
B
elfutils-default-yama-scope
0.177-1.fc31
0.178-7.fc31
B
elfutils-libelf
0.177-1.fc31
0.178-7.fc31
B
p11-kit-trust
0.23.16.1-2.fc31
0.23.20-1.fc31
B
qt5-qtsvg-devel
5.12.5-1.fc31
5.13.2-1.fc31
2
glib2
2.62.3-1.fc31
2.62.4-1.fc31
2
qt5-qtx11extras-devel
5.12.5-1.fc31
5.13.2-1.fc31
2
qt5-qtbase-devel
5.12.5-2.fc31
5.13.2-1.fc31
2
qt5-qtx11extras
5.12.5-1.fc31
5.13.2-1.fc31
3
libtirpc
1.1.4-2.rc3.fc31
1.2.5-0.fc31
3
qt5-qtbase
5.12.5-2.fc31
5.13.2-1.fc31
3
qt5-rpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
3
qt5-qtbase-gui
5.12.5-2.fc31
5.13.2-1.fc31
3
libxml2
2.9.10-1.fc31
2.9.10-2.fc31
3
qt5-qtsvg
5.12.5-1.fc31
5.13.2-1.fc31
3
libinput
1.14.3-2.fc31
1.15.0-1.fc31
4
qt5-qtbase-common
5.12.5-2.fc31
5.13.2-1.fc31
4
kernel-headers
5.3.11-300.fc31
5.4.7-200.fc31
B
python-srpm-macros
3-49.fc31
3-51.fc31
B
python-pip-wheel
19.1.1-6.fc31
19.1.1-7.fc31
B
qt5-srpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
B
hwdata
0.330-1.fc31
0.331-1.fc31
B
pam
1.3.1-18.fc31
1.3.1-21.fc31
2
systemd-libs
243.4-1.fc31
243.5-1.fc31
2
mesa-libEGL-devel
19.2.7-1.fc31
19.2.8-1.fc31
3
mesa-libGL-devel
19.2.7-1.fc31
19.2.8-1.fc31
3
python3
3.7.5-1.fc31
3.7.6-1.fc31
3
mesa-libgbm
19.2.7-1.fc31
19.2.8-1.fc31
4
python3-libs
3.7.5-1.fc31
3.7.6-1.fc31
4
mesa-khr-devel
19.2.7-1.fc31
19.2.8-1.fc31
4
mesa-libGL
19.2.7-1.fc31
19.2.8-1.fc31
4
mesa-libEGL
19.2.7-1.fc31
19.2.8-1.fc31
4
mesa-libglapi
19.2.7-1.fc31
19.2.8-1.fc31
4
crypto-policies
20191002-1.gitc93dc99....
20191128-2.gitcd267a5....
4
rust-srpm-macros
12-1.fc31
13-1.fc31
B
2019-12-23 07:28:28
Package dependencies resolved successfuly
2019-12-23 07:13:44
Package resolution failed
  • Problem: package libyui-qt-devel-2.47.1-16.fc31.x86_64 requires qt5-qtsvg-devel(x86-64), but none of the providers can be installed
    - package qt5-qtsvg-devel-5.12.5-1.fc31.x86_64 requires qt5-qtsvg(x86-64) = 5.12.5-1.fc31, but none of the providers can be installed
    - package qt5-qtsvg-devel-5.12.5-1.fc31.x86_64 requires libQt5Svg.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Widgets.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
util-linux
2.34-3.fc31
2.34-4.fc31
1
cmake
3.14.5-4.fc31
3.16.1-1.fc31
1
cmake-data
3.14.5-4.fc31
3.16.1-1.fc31
2
cmake-filesystem
3.14.5-4.fc31
3.16.1-1.fc31
2
libuv
1:1.33.1-1.fc31
1:1.34.0-1.fc31
2
libmount
2.34-3.fc31
2.34-4.fc31
2
libX11
1.6.8-3.fc31
1.6.9-2.fc31
2
cmake-rpm-macros
3.14.5-4.fc31
3.16.1-1.fc31
2
libxcrypt
4.4.10-1.fc31
4.4.10-2.fc31
2
libblkid
2.34-3.fc31
2.34-4.fc31
2
libsmartcols
2.34-3.fc31
2.34-4.fc31
2
libfdisk
2.34-3.fc31
2.34-4.fc31
2
libuuid
2.34-3.fc31
2.34-4.fc31
2
fribidi
1.0.5-4.fc31
1.0.5-5.fc31
3
netpbm
10.87.00-1.fc31
10.88.00-1.fc31
3
libssh
0.9.2-1.fc31
0.9.3-1.fc31
3
libX11-common
1.6.8-3.fc31
1.6.9-2.fc31
3
libssh-config
0.9.2-1.fc31
0.9.3-1.fc31
4
libX11-xcb
1.6.8-3.fc31
1.6.9-2.fc31
4
libX11-devel
1.6.8-3.fc31
1.6.9-2.fc31
4
libxkbcommon
0.8.4-2.fc31
0.9.1-3.fc31
4
libxkbcommon-x11
0.8.4-2.fc31
0.9.1-3.fc31
4
rust-srpm-macros
11-2.fc31
12-1.fc31
B
nim-srpm-macros
2-2.fc31
3-1.fc31
B
libxcrypt-devel
4.4.10-1.fc31
4.4.10-2.fc31
B
bash
5.0.7-3.fc31
5.0.11-1.fc31
2
qt5-qtbase-devel
5.12.5-1.fc31
5.12.5-2.fc31
2
librsvg2
2.46.3-1.fc31
2.46.4-1.fc31
2
perl-interpreter
4:5.30.1-448.fc31
4:5.30.1-449.fc31
2
libuv
1:1.33.0-2.fc31
1:1.33.1-1.fc31
2
glib2
2.62.2-1.fc31
2.62.3-1.fc31
2
pcre2
10.33-15.fc31
10.33-16.fc31
2
glibc
2.30-5.fc31
2.30-8.fc31
2
systemd-libs
243-3.gitef67743....
243.4-1.fc31
2
glibc-minimal-langpack
2.30-5.fc31
2.30-8.fc31
3
qt5-qtbase-gui
5.12.5-1.fc31
5.12.5-2.fc31
3
mesa-libGL-devel
19.2.4-1.fc31
19.2.7-1.fc31
3
libidn2
2.2.0-2.fc31
2.3.0-1.fc31
3
perl-macros
4:5.30.1-448.fc31
4:5.30.1-449.fc31
3
libtiff
4.0.10-6.fc31
4.0.10-7.fc31
3
emacs-filesystem
1:26.2-2.fc31
1:26.3-1.fc31
3
qt5-qtbase
5.12.5-1.fc31
5.12.5-2.fc31
3
perl-IO
1.40-448.fc31
1.40-449.fc31
3
rpm
4.15.0-6.fc31
4.15.1-1.fc31
3
mesa-libEGL-devel
19.2.4-1.fc31
19.2.7-1.fc31
3
perl-libs
4:5.30.1-448.fc31
4:5.30.1-449.fc31
3
glibc-common
2.30-5.fc31
2.30-8.fc31
3
gtk-update-icon-cache
3.24.12-3.fc31
3.24.13-1.fc31
3
shared-mime-info
1.14-1.fc31
1.15-1.fc31
3
mesa-libEGL
19.2.4-1.fc31
19.2.7-1.fc31
4
mesa-libgbm
19.2.4-1.fc31
19.2.7-1.fc31
4
mesa-libGL
19.2.4-1.fc31
19.2.7-1.fc31
4
gnutls
3.6.10-1.fc31
3.6.11-1.fc31
4
pcre2-utf16
10.33-15.fc31
10.33-16.fc31
4
mesa-libglapi
19.2.4-1.fc31
19.2.7-1.fc31
4
glibc-devel
2.30-5.fc31
2.30-8.fc31
4
mesa-khr-devel
19.2.4-1.fc31
19.2.7-1.fc31
4
libinput
1.14.3-1.fc31
1.14.3-2.fc31
4
qt5-qtbase-common
5.12.5-1.fc31
5.12.5-2.fc31
4
binutils
2.32-26.fc31
2.32-30.fc31
4
rpm-libs
4.15.0-6.fc31
4.15.1-1.fc31
4
perl-Errno
1.30-448.fc31
1.30-449.fc31
4
libwacom
1.1-1.fc31
1.1-2.fc31
B
rust-srpm-macros
10-2.fc31
11-2.fc31
B
glibc-headers
2.30-5.fc31
2.30-8.fc31
B
gdb-minimal
8.3.50.20190824-24.fc31
8.3.50.20190824-25.fc31
B
make
1:4.2.1-14.fc31
1:4.2.1-15.fc31
B
rpm-build-libs
4.15.0-6.fc31
4.15.1-1.fc31
B
binutils-gold
2.32-26.fc31
2.32-30.fc31
B
rpm-build
4.15.0-6.fc31
4.15.1-1.fc31
B
libwacom-data
1.1-1.fc31
1.1-2.fc31
B
hwdata
0.329-1.fc31
0.330-1.fc31
B
python-pip-wheel
19.1.1-4.fc31
19.1.1-6.fc31
B
perl-Storable
1:3.15-441.fc31
1:3.15-442.fc31
B
xapian-core-libs
1.4.13-1.fc31
1.4.13-2.fc31
2
libgs
9.27-1.fc31
9.27-2.fc31
2
gtk2
2.24.32-5.fc31
2.24.32-6.fc31
2
pcre2
10.33-14.fc31
10.33-15.fc31
2
perl-interpreter
4:5.30.0-446.fc31
4:5.30.1-448.fc31
2
gd
2.2.5-9.fc31
2.2.5-10.fc31
2
audit-libs
3.0-0.12.20190507...
3.0-0.15.20191104...
2
libssh
0.9.0-6.fc31
0.9.2-1.fc31
3
perl-macros
4:5.30.0-446.fc31
4:5.30.1-448.fc31
3
perl-Scalar-List-Utils
3:1.52-439.fc31
3:1.53-439.fc31
3
libpwquality
1.4.1-1.fc31
1.4.2-1.fc31
3
libnghttp2
1.39.2-1.fc31
1.39.2-2.fc31
3
perl-libs
4:5.30.0-446.fc31
4:5.30.1-448.fc31
3
mesa-libGL-devel
19.2.2-1.fc31
19.2.4-1.fc31
3
perl-IO
1.40-446.fc31
1.40-448.fc31
3
libjpeg-turbo
2.0.2-4.fc31
2.0.2-5.fc31
3
libxml2
2.9.9-3.fc31
2.9.10-1.fc31
3
mesa-libEGL-devel
19.2.2-1.fc31
19.2.4-1.fc31
3
mesa-libGL
19.2.2-1.fc31
19.2.4-1.fc31
4
pcre2-utf16
10.33-14.fc31
10.33-15.fc31
4
libssh-config
0.9.0-6.fc31
0.9.2-1.fc31
4
mesa-libEGL
19.2.2-1.fc31
19.2.4-1.fc31
4
mesa-libglapi
19.2.2-1.fc31
19.2.4-1.fc31
4
mesa-libgbm
19.2.2-1.fc31
19.2.4-1.fc31
4
binutils
2.32-24.fc31
2.32-26.fc31
4
perl-Errno
1.30-446.fc31
1.30-448.fc31
4
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
4
mesa-khr-devel
19.2.2-1.fc31
19.2.4-1.fc31
4
kernel-headers
5.3.6-300.fc31
5.3.11-300.fc31
B
hwdata
0.328-1.fc31
0.329-1.fc31
B
binutils-gold
2.32-24.fc31
2.32-26.fc31
B
xkeyboard-config
2.27-2.fc31
2.28-1.fc31
B
Previous history